# 00.Remarques générales

### Contenu
Globalement un contenu très riche ! 

L'ouverture sur différentes disciplines est intéressante.
La mise en perspective historique aussi.

### Pédagogie
Les explications sont claires.
Globalement le tempo est lent.
En x1.5, ça passe mieux !

### Choix des outils
Pas forcément applicable au monde de l'entreprise. Confidentialité Git ?

# 0.Posons le décor
Pas si simple de définir la reproductibilité dans différents domaines de recherche.
[Texte recherche reproductible](https://gitlab.inria.fr/learninglab/mooc-rr/mooc-rr-ressources/blob/master//module0/ressources/ReproducibilityCrisisHistory_fr.md]

La transparence permet d'aller dans le sens de la reproductibilité mais en pratique, ce n'est pas toujours possible pour diverses raisons.
On peut la décomposer :
- data transparency : ”Providing full access to data itself“
- analytic transparency : ”Information about data analysis“
- production transparency : ”Process of data collection“

# 1.Module 1 : Notes

DocFetcher → indexation locale  
Exiftool → éditer les méta-données



# X.Citations à garder

*Il me semble que l'apparat savant contemporain est comparable à un grand magasin qui contient une grande quantité de produits, stockés de façon totalement désordonnée, mélangée ; où les nombres ou lettres d'indexation manquent ; où les inventaires et livres de comptes pouvant aider à ordonner le contenu ont disparu. Plus grande est la quantité d'objets amassés, plus petite est leur utilité. Ainsi, ne devrions nous pas seulement essayer de rassembler de nouveaux objets de toutes provenances, mais nous devrions aussi essayer d'ordonner ceux que nous avons déjà.*
Leibniz

*Le but de toute cette pratique de prise de notes est de préserver la valeur [le temps et les moyens humains et matériels investis dans la recherche]. Elle devrait être soigneusement conçus pour s'adapter aux conditions de chaque laboratoire et devraient être adéquate mais pas trop élaborés. __Si l'on exige trop de la nature humaine, le système ne fonctionnera pas.__*
E. Bright Wilson
